Subject: [Pkg-cacti-maint] Invitation: YOUR ATM CARD @ Tuesday, 06 February 2018

From: Julain Obah <[email-masked]>
Date: Tue, 06 Feb 2018 14:50:40 -0000

FEB

06

"YOUR ATM CARD"

When

Tuesday, 06 February 2018

06:00 PM to 07:00 PM

(GMT) Greenwich Mean Time - Dublin / Edinburgh / Lisbon / London

Message

Hello Friend,
I thank you for your great effort to our unfinished transfer of fund into your account due to one reason or the other best known to you. But I want to inform you that I have successfully transferred the fund out of my bank to my new partner's account in Germany that was capable of assisting me in this great venture. Due to your effort, sincerity, courage and trust worthiness you showed during the course of the transaction. I want to compensate you and show my gratitude to you with the sum of $1.700.000.00 United States Dollars which I have left an ATM VISA CARD for you worth of $1.700.000.00 United States Dollars cash-able anywhere in the world at any ATM VISA CARD Machine terminal. My dear friend I will like you to contact my Account Officer Mrs.Anita ADAM on his email address at: ([email-masked]) for the collection of your ATM VISA CARD call her on +229 95 82 99 31. I authorized her to release the ATM VISA CARD to you whenever you contact him regarding for it. At the moment, I'm very busy here because of the investment projects which I and the new partner are having at hand. Please I will like you to accept this token with good faith as this is from the bottom of my heart, also comply with Mrs.Anita ADAM (s) directives so that he will send the ATM VISA CARD to you without any delay. Contact: Mrs.Anita ADAM on her email address:([email-masked]) therefore you should send her your full Name and telephone number/your correct mailing address where you want her to send the ATM VISA CARD to you.NOTE that you should send $95USD to (Mrs. Anita ADAM)for shipping of your ATM VISA CARD to your door step address. therefore you are advise to kindly send shipping fee of $95USD to her, the Country is BENIN and City is COtonou. Thanks and God bless you and your family. Best Regards,

Mr.Julain Obah,

Invitees

[email-masked]

[email-masked]

[email-masked]

[email-masked]

[email-masked]

35 more...

Respond

This event invitation was sent from   Yahoo Calendar